ncsa.hdf.hdf5lib.callbacks

## Interface H5D_iterate_cb

All Superinterfaces:
  Callbacks

    public interface H5D_iterate_cb
    extends Callbacks

### Method Summary

Methods
`int` `callback(byte[] elem, int elem_type, int ndim, long[] point, H5D_iterate_t op_data)`

### Method Detail

#### callback

    int callback(byte[] elem,
               int elem_type,
               int ndim,
               long[] point,
               H5D_iterate_t op_data)